h2.fb_header {
	color: #8f6e15;
	background-image:none;
	background-color:#FFF;
	border:none;
	border-bottom:1px solid #dac89c;
	padding:0;
	font-size: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	}

.fb_step dt {
	background-image:url(/images/icon_facebookarrow.jpg); background-repeat:no-repeat; background-position:right; width:140px; height: 40px; margin-bottom: -17px; margin-top:30px; font-size: 1.5em; font-weight:normal; color:#344e86;	
	
}
.fb_step dd {
	margin-left: 160px;

	/*padding-bottom: 20px;*/
}


.fb_box {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif; 
	border:1px solid #CCCCCC; 
	background-color:#F7F7F7;
	font-size:11px; 
	font-weight:bold; 
	color: #999999; 
	padding: 5px; 
	display:block; 
	margin:0;
	width:100px;
	float:left;
	margin-top: 5px;
	margin-right: 10px;
}

.fb_box a {
	color:#3B5998; 
	text-decoration:none;
}

.fb_blue {
	color:#3B5998; 
	text-decoration:none;
}

.fb_ul li { 
	color:#3B5998;
	font-weight:bold; 
	list-style-image:none; 
	list-style-position:inside; 
	list-style-type:square; 
	padding:0 0 5px; 
} 

.fb_cell{
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif; 
	border:1px solid #CCCCCC; 
	background-color:#F7F7F7;
	font-size:11px; 
	font-weight:bold; 
	color: #999999; 
	padding: 5px; 
	margin:0;
}

/* text before they are logged in */
.fb_welcometext {
	
}

/* text after they have logged in */
.fb_oktext {
padding-left: 30px;
padding-top: 20px;
width:70%;
}
#sidecolumn {
	width: 24em;
	}
#info {
	margin-right: 26em;
	}